@charset "utf-8";
#pagecontent #bodycontent ul.buttons {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	text-indent: 0px;
	padding-left: 75px;
}
#pagecontent #bodycontent .buttons li a {
	color: #FFFFFF;
	font-family: arvo;
	font-style: normal;
	font-weight: 400;
	line-height: 1.4em;
	font-size: 1.7em;
	width: 200px;
	height: 200px;
	display: inherit;
	float: left;
	background-color: #1F54AF;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-decoration: none;
	border-bottom-right-radius: 50px;
	-webkit-transition: all 1s 0s;
	-o-transition: all 1s 0s;
	transition: all 1s 0s;

}
#pagecontent #bodycontent .buttons li {
	float : left;
	border-bottom-right-radius: 20px;
}
#pagecontent #bodycontent ul.buttons li a:hover {
	background-color: #8CAFEA;
	color : #1F54AF;
}
